/*********************/
/* BASIC HMTL TAGS */
/*********************/
@import url(resetAllTags.css); 
html  {
	padding: 0;
	margin: 0;
}
body {
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	font-family: Papyrus, fantasy;
	text-transform: uppercase; 
	text-decoration: none;
	margin-bottom: 1em;
}
h2{
	font-size: 22px;
	font-family:"Georgia", serif;
	/* text-decoration: underline; */
	margin-top: 1em;
	margin-bottom: 1em;

}
div, p, ul, ol, li {
	font-size: 18px;
	font-family:"Georgia", serif;
}
img {
	margin: 0 auto;
}
a {
	text-decoration: none;
}

/*********************/
/* NAVIGATION*/
/*********************/
#navigation{
	position: fixed;
	top: 0;
	left:0;
	height: 100px;
	width: 100%;	
	background-color: white;
	z-index: 110;
	margin: 0;
	padding: 0;
}
#navigation ul {
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 27px; /* [80px(=width #navigation)-26px(=font size)]/2 */
	position: relative;
	right: 0%;
	float: right;
	text-align: center;
	z-index: 111;
	/* border: 1px solid blue; */
}
#navigation ul li{
	display: block;
	position: relative;
	right: 0%; 
	float: left;
	list-style: none;
	margin-left: 25px; 
	margin-right: 25px;
/* 	border: 1px solid red; */
	/* padding: 0; */
}
#navigation ul li a { /* Style Links in Navigation Menu */
	font-weight: bold;
	text-decoration: none;
	font-family: Papyrus, fantasy;
	font-size: 28px;
	color: black;
	text-align: center;
	display: block;
	border-top: 2px solid black; 
	border-bottom: 2px solid black; 
	/*border: 2px solid #CC00FF;
	border-radius: 50%;
	background: -webkit-repeating-radial-gradient(white 40%, #EB99FF 40%, white 60%, #EB99FF 80%); */
}
#navigation a:hover { /* Main-menu*/
	color: red;
}
#navigation a.active {
	color: #6600cc;
}

/*********************/
/* WRAPPER */
/*********************/
.wrapper_content {
	width: 100%;
}
.tab_content {	
	position: relative;
	margin-left: auto; /* margin left/right set to auto centers content horizontally */
	margin-right: auto; 
	padding-top: 150px;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 2em;
	min-width: 900px;
	max-width: 1000px;
	z-index: 90;
	line-height: 1.5;
	/* border: 1px solid red; */
}
.sub-content { 
	clear: both;
	margin: 0;
	padding: 0;
}

/*********************/
/* Text + Layout */
/*********************/
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.underline{
	text-decoration: underline;
}
.center {
	text-align: center;
}
.tab_content ul, .tab_content ol{
	padding-left: 20px;
	padding-top: 0px;
	clear: both;
}
.unordered_list li, .ordered_list li{
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.nested_list li{
	margin-top: 10px;
	margin-bottom: 10px;
}

/*********************/
/* MAIN CONTENT */
/*********************/ 
#welcome div{
	margin-left: auto;
	margin-right: auto;
	font-family: Papyrus, fantasy;
	font-size: 36px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 1.5; 
	text-align: center;
	padding-top: 10px; 
	padding-bottom: 10px; 
	
}
.content { 
	background-image: url(../Pics/Lou-RR-2.png);
	background-repeat: no-repeat;
	background-position: center; 
	margin: 0;
	padding: 0;
} 
img#Tinkerbell {
	position: absolute; 
	height: 500px;
	display: block;
	right: 0px; 
	/* margin-left: auto; */
	/* margin-right: 0; */
}
 
/*********************/
/* About Me */
/*********************/
#ProfilePic {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	height: 250px;
	border: 5px solid #292929;
	z-index: 10;	
}
#ProfilePics img {
	margin-right: 20px;
	float: center; 
	vertical-align: middle;
	
}
#ProfilePics img{
	align: center;	
}

#aboutMe h1 {
	margin-top: 0em;
	text-align: center;
	word-spacing: 30px;
	font-size: 36px;
}
#aboutMe p {
	margin-top: 0.5em;
	margin-bottom: 1em;
}
#signature {
	position: absolute; 
	left: 20px; 
	bottom: -30px;
}


/*********************/
/* Vaulting */
/*********************/
#Vaulting h1 {
	margin-top: 0em;
	text-align: center;
	word-spacing: 30px;
	font-size: 36px;
}
#Vaulting p {
	margin-top: 0.5em;
	margin-bottom: 1em;
}
#Vaulting h2 {
	font-weight: bold;
}

/*********************/
/* Investing */
/*********************/
#Investing h1 {
	margin-top: 0em;
	text-align: center;
	word-spacing: 30px;
	font-size: 36px;
}
#Investing h2 {
	font-weight: bold;
}
#Investing p {
	margin-top: 0.5em;
	margin-bottom: 1em;
}

/*********************/
/* FOOTER */
/*********************/	
#copyright {
	font-size: 14px;
	font-family:"Georgia", serif; 
	color: black;
	z-index: 10;
	position: fixed;
	bottom: 1em;
	right: 1em;
	margin: 0;
}
#copyright br {
	line-height: 1.5;
}
#socialMedia {
	z-index: 10;
	border-radius: 5px;
	position: fixed;
	bottom: 1em;
	left: 1em;
	margin: 0;
}
#socialMedia p {
	font-size: 18px;
	font-family:"Georgia", serif; 
	color: black;
	display: inline-block;
	margin: 0;
}
#socialMedia a{
	padding: 5px;
	display: inline-block;
	margin: 0;
}
img.gmail {
	background-color: #DD4B39;
	border-radius: 5px;
	display: block;
	width: 35px;
}
img.linkedIn {
	background-color: #007FB1;
	border-radius: 5px;
	display: block;
	width: 35px;
}
img.fb {
	background-color: #3B5998;
	border-radius: 5px;
	display: block;
	width: 35px;
}
img.twitter {
	background-color: #00ACED;
	border-radius: 5px;
	display: inline-block;
	width: 35px;
}
img.instagram {
	background-color: #00ACED;
	border-radius: 5px;
	display: inline-block;
	width: 35px;
}
